Subject: skari

From: "G. Dyke" <[email-masked]>
Date: Tue, 19 Feb 2002 18:07:48 +0100

Just to complain to anyone who is listening and feels like stopping by the
wiki and writing it down for posterity (as I will surely forget) to say that
the gloss of {skari} as "colour" is misleading, as "color" is {selska},
maybe "coloured" would be better.

I also might complain that writing "gray" instead of "grey" and "color"
instead of "colour" is mighty annoying for users of logflash. In addition
I'm wondering about logflash to learn the cmavo as remembering {.i} as
"sentence link" when I expect it to be called "sentence seperator" is just
too taxing.

Greg

--
http://www.myepfl.ch/gregory.dyke

.i lo'e to'e makcu cu djica lenu tolcumla morsi kei lo telda'a
.i lo'e je'a makcu cu go'i to'ebo le se go'i